<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <record id="project_project_view_form" model="ir.ui.view">
        <field name="name">project.project.view.form.inherited.development</field>
        <field name="model">project.project</field>
        <field name="inherit_id" ref="project.edit_project"/>
        <field name="arch" type="xml">
            <notebook position="inside">
                <page string="Development">
                    <group col="4">
                        <field name="odoo_version"/>
                        <field name="enterprise"/>
                    </group>
                    <group>
                        <field name="repo_url" widget="url"/>
                    </group>
                </page>
            </notebook>
        </field>
    </record>
</odoo>
